# traditional Chinese Translation of tdefile_koffice
# Copyright (C) 2002 Free Software Foundation, Inc.
# Translator: Chao-Hsiung Liao <pesder@seed.net.tw>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_koffice\n"
"POT-Creation-Date: 2019-01-06 15:43+0100\n"
"PO-Revision-Date: 2002-07-25 14:07+0800\n"
"Last-Translator: Chao-Hsiung Liao <pesder@seed.net.tw>\n"
"Language-Team: Chinese (traditional) <zh-l10n@linux.org.tw>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_koffice.cpp:64
msgid "Document Information"
msgstr "文件資訊"

#: tdefile_koffice.cpp:68
msgid "Author"
msgstr "作者"

#: tdefile_koffice.cpp:70
msgid "Title"
msgstr "標題"

#: tdefile_koffice.cpp:72
msgid "Abstract"
msgstr "摘要"

#: tdefile_koffice.cpp:112
msgid "*Unknown*"
msgstr "＊未知的＊"
